Subject: Risk Chapters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Jun 2000 05:42:00 -0700 (PDT)

Conrad -- I am working on development of EnronOnline's web site.  I got your 
name from Vince Kaminski.  Could you send me the PDF files of the chapters 
that you and Vince discussed for posting on EnronOnline along with any 
copyright information?

Thanks 

Kal Shah
001 713 853 9354

---------------------- Forwarded by Kal Shah/HOU/ECT on 06/21/2000 12:39 PM 
---------------------------

Vince J Kaminski
06/21/2000 12:39 PM
To: Kal Shah/HOU/ECT@ECT
cc:  
Subject: Re: Enron site/MEPR2

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/21/2000 
12:42 PM ---------------------------

Conrad Gardner <[email-masked]> on 06/05/2000 09:16:05 AM
To: [email-masked]
cc:  
Subject: Re: Enron site/MEPR2

Sorry Vince

One must have got away!

Will contact Dan shortly.

Conrad

At 08:04 AM 6/5/00 -0500, you wrote:
>
>Conrad,
>
>Thanks for your message.
>
>There are 3 papers Enron contributed to the last MEPR.
>
>There is also another paper on electricity I contributed to the "red book"
>on US
>power markets, as well as a paper or credit risk management, and a paper
>on weather derivatives. All these papers included in other RISK books were
>written by Enron
>employees.
>
>We would like them included as well, if technically possible.
>
>
>I think that offering other energy related books through our site, in
>addition to MEPR2,
>is fine, but I would leave the decision to Dan Diamond, who is responsible
>for the project.
>
>
>Vince
>
>
>
>
>
>Conrad Gardner <[email-masked]> on 06/05/2000 07:08:36 AM
>
>To:   [email-masked]
>cc:
>Subject:  Enron site/MEPR2
>
>
>>Date: Mon, 05 Jun 2000 13:02:02
>>To: Vince Kaminski
>>From: Conrad Gardner <[email-masked]>
>>
>>Dear Vince
>>
>>Thanks for the call and email on Friday. I will contact Masuyuki and
>follow
>it from there.
>>
>>Regarding the Enron site, I think it is absolutely fine to put up the two
>Enron chapters (I'll provide pdfs), and prevent any customer leakages from
>your site by the use of "submit" buttons. As mentioned, I'll offer a 20%
>discount on MEPR2 to customers but would you be interested in some of other
>energy titles? - Please let me know.
>>
>>Many thanks
>>
>>Conrad Gardner
>>
>Head of Book Publishing
>Risk Books
>Haymarket House
>28-29 Haymarket
>London
>SW1Y 4RX
>Direct tel: +44 (020) 7 484 9750
>Main tel:+44 (020) 7 484 9700
>Fax: +44 (020) 7 484 9758
>e-mail: [email-masked]
>www.riskpublications.com
>
>
>
>
>
>
>
Head of Book Publishing
Risk Books
Haymarket House
28-29 Haymarket
London
SW1Y 4RX
Direct tel: +44 (020) 7 484 9750
Main tel:+44 (020) 7 484 9700
Fax: +44 (020) 7 484 9758
e-mail: [email-masked]
www.riskpublications.com